/*-----------------------------------------------------------------------------------

	Theme Name: Klaus Child Theme - Retina Multi-Purpose WordPress Theme
	Theme URI: http://www.demo.alessioatzeni.com/klaus/
	Description: Klaus Theme for photostudio, creative or digital agency, frelancers, business. Based on a unique, clean & minimal design and packed with a tons of cool features.
	Author: Alessio Atzeni
	Author URI: http://www.alessioatzeni.com
	Version: 1.0
	Template: klaus

-------------------------------------------------------------------------------------*/
/********************* Colour reference chart****************
*************************** comment ********* colour ******** 

box background colour       bbg              #567890
box border colour           bb               #abcdef
box text colour             bt               #123456

*/
/*-----------------------------------------------------------------------------------*/
/*	0.	Import style.css
/*-----------------------------------------------------------------------------------*/
@import url("../klaus/style.css");
/*@import url("../klaus/_include/css/color.css.php");
@import url("../klaus/_include/css/custom.css.php");*/
@import url("../klaus/_include/css/custom-fonts.css.php");

/*
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans'),  url('/wp-content/themes/klaus-child/OpenSans.woff');
    font-weight: 400;
    font-style: normal;
}*/

body,
input,
button,
select,
textarea,
.gallery-caption,
header #logo a {
    font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
#menu ul a,
#navigation-mobile li a,
#image-static .page-caption,
#image-static .entry-meta.entry-header,
#title-page .page-caption,
#title-page .entry-meta.entry-header {
font-family: 'Open Sans', sans-serif;
}

body {
    color: #3F3F49;
    background: rgb(48,70,100);
    font-weight: 300;
    font-size: 18px;
    line-height: 25px;
}

header {
    position: relative;
    background: rgb(48,70,100);
    width: 100%;
    height: 140px;
    z-index: 7000;

}

.ondark h4 {
    color: #D3DEFF;
}

.ondark p {
    color: #F6FFF8;
}

.boxed_color_h h2 {
    color: green;
}

.col-md-12 {
    width: 100%;
    background: none;
}


element.style {
}

.wrap_all.boxed {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


.box_color1 {
    background-color: #ccc;
}

.box_color2 {
    background-color: #ddd;
}

.box_color3 {
    background-color: #eee;
}

table {
    width: 100%;
    margin-bottom: 18px;
    padding: 0;
    font-size: 18px;
    border-collapse: collapse;
}

table th, table td {
    padding: 10px 10px 9px;
    line-height: 18px;
    text-align: left;
}

table th {
    padding-top: 9px;
    font-weight: bold;
    vertical-align: middle;
}

table td {
    vertical-align: center;
    border-top: 1px solid #ddd;
}

table tbody th {
    border-top: 1px solid #ddd;
    vertical-align: top;
}

table a {
    color: rgb(20, 101, 128);
}

.tooltip .tooltab-arrow {
    background-color: #394764;
}

.tooltip .tooltip-inner {
    background-color: none;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #394764;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #394764;
}

.tooltip-inner {
    padding: 12px;
    max-width: 300px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #394764;
    color: #dddddd;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -10px;
    border-width: 0 10px 10px;
    border-bottom-color: #394764;
}

.condensed-table th, .condensed-table td {
    padding: 5px 5px 4px;
}

.bordered-table {
    border: 1px solid #ddd;
    border-collapse: separate;
    *border-collapse: collapse;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.bordered-table th + th, .bordered-table td + td, .bordered-table th + td {
    border-left: 1px solid #ddd;
}

.bordered-table thead tr:first-child th:first-child, .bordered-table tbody tr:first-child td:first-child {
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}

.bordered-table thead tr:first-child th:last-child, .bordered-table tbody tr:first-child td:last-child {
    -webkit-border-radius: 0 4px 0 0;
    -moz-border-radius: 0 4px 0 0;
    border-radius: 0 4px 0 0;
}

.bordered-table tbody tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 4px;
    -moz-border-radius: 0 0 0 4px;
    border-radius: 0 0 0 4px;
}

.bordered-table tbody tr:last-child td:last-child {
    -webkit-border-radius: 0 0 4px 0;
    -moz-border-radius: 0 0 4px 0;
    border-radius: 0 0 4px 0;
}

.zebra-striped tbody tr:nth-child(odd) td, .zebra-striped tbody tr:nth-child(odd) th {
    background-color: #f9f9f9;
}

.zebra-striped tbody tr:hover td, .zebra-striped tbody tr:hover th {
    background-color: #f5f5f5;
}

table .header {
    cursor: pointer;
}

table .header:after {
    content: "";
    float: right;
    margin-top: 7px;
    border-width: 0 4px 4px;
    border-style: solid;
    border-color: #000 transparent;
    visibility: hidden;
}

.progress {
    position: relative;
    margin: 0;
    /*height: 40px;*/
    height: 20px;
    background-color: #EBEDEF;
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.1);
    border-radius:4px;
    border:1px solid #C2C2C2;
}

.progress-bar {
    border-radius: 10px;
    margin: 4px 0;
}

.progress-bar .bar {
    background-color: #304664 !important;
}

/*
.progress-bar .bar{
    -moz-box-shadow: inset -1px 9px 14px rgba(255,255,255,0.5);
    -webkit-box-shadow: inset -1px 9px 14px rgba(255,255,255,0.5);
    box-shadow: inset -1px 9px 14px rgba(255,255,255,0.5);
}
*/


.progress .field {
    position: absolute;
    left: 20px;
    font-weight: 400;
    /*line-height: 37px;*/
    line-height: 18px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
    text-transform: none !important;
}
header.sticky-header.nav-small {
    height: 100px;
    /*-webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.1);
    box-shadow: 0 3px 0 rgba(0,0,0,0.1);*/
    box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.1);
}

header.sticky-header #menu ul a {
    line-height: 10px;
    padding-top: 30px;

    -webkit-transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
    -moz-transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
    -o-transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
    transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
}
header.sticky-header.nav-small #menu ul a {
    padding-top: 5px;
    padding-bottom: 20px;
}

header.sticky-header{
    top:30px;
    height:110px;

}

#menu{padding-top:50px;}


#menu ul a {
    position: relative;
    color: #818B92;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 10px;
    display: block;
}

#menu > ul > li:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 13px;
    left: -20px;
    top: 54px;
    border-right: 0px solid #818B92;
}

#menu ul li.current_page_item a, #menu ul li.current-menu-item a {
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}

#menu ul a:hover {
    color: #fff;
}

#menu ul a:hover, #menu ul li.current-page-ancestor a,#menu ul li.current-menu-ancestor ,#menu ul li.current-menu-parent a{
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}



#menu ul ul {
    position: static;
    /* top: -9999em; */
    width: 200px !important;
}

header.sticky-header #sub ul a {
    line-height: 0px;
    -webkit-transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
    -moz-transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
    -o-transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
    transition: padding 0.3s ease 0s, color 0.15s ease-in-out 0s;
}

header.sticky-header.nav-small #sub {

}

.menu-nav {position:absolute;top:35px;right:10px;}

#sub {
    text-align: center;
    z-index: 8000;
    float: right;
    text-transform: uppercase;
    min-width: 145px;
}
#sub div ul {}

#sub ul {
}

#sub ul li {
    display: inline;
    line-height: 15px;
    padding-left: 20px;
}

#sub ul li a {
    color: rgba(216, 218, 219, 1);
    font-size: 13px;
    font-weight: 600;
}
#sub ul li.current_page_item a, #sub ul li.current-menu-item a {
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
    padding:7px;
}
#sub ul a:hover, #sub ul li.current-page-ancestor a {
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}


.menu-menu-1-container #menu-menu-2 ul {
    margin:0 auto;
    border:1px solid red;

}

.current_page_item .sub-menu {
    position: absolute;
    top: 0px;;
    display: inline-block;
    visibility: visible;
    float: left;
}

.current_page_item .sub-menu ul {
    width: 100%;
}

#logo a img {
    margin-top: -27px;
}

.customersidebar ul li {
}

._customersidebar ul li {
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid grey;
    padding: 5px;
    padding-left: 15px;
    margin: 10px;
}

.customersidebar ul li {
    padding: 5px;
    padding-left: 15px;
    margin: 10px;
    border-bottom: 2px solid grey;
}

.customersidebar ul li a {
    color: #333;
}

.row h1, .row h2, .row h3, .row h4 {
    color: rgb(42, 55, 73);
}

footer {
    position: relative;
    background: rgb(48, 70, 100);
}

.footer-widgets h3 {
    margin-bottom: 10px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}

.sectionbg {
    background: rgb(48, 70, 100);
}

.bwhite {
    background-color: #ffffff !important;
}
.bgrey {
    /*background: #f8f8f8;*/
    background-color: #f8f8f8 !important;
}

.bblue {
   /*background:rgb(48,70,100);*/
   background-color: #304664 !important;
}
.bno{
background:none;
}

.rb {
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.footer-widgets .widget ul li a {
    color: #ddd;
}

.table thead > tr > th {
    border-bottom: none;
}

.licolor1 {
    background: lightgreen;
}

.licolor2 {
    background: orange;
}

/* Social Widget */

.footer-widgets {border:none;}
.footer-widgets .social_widget a {
    border: none;
}

.footer-widgets .social_widget a:hover {
    border: none;
    background-color: transparent;
}

.footer-widgets .social_widget a i {
    color: #fff;
    transition: text-shadow 0.35s ease-in-out;

}

.footer-widgets .social_widget a i:hover {
    text-shadow: 0px 0px 1px #000, 0px 0px 20px rgb(25, 214, 250);
}



.tut-tab {
    display: block;
    min-height: 300px;
}

.tut-windows,.tut-mac,.tut-ios,.tut-android,.tut-linux{
    transition: 0.5s ease;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
}

.tut-windows:hover,.tut-mac:hover,.tut-ios:hover,.tut-android:hover,.tut-linux:hover{
    -webkit-transform: scale(1.3,1.3);
    -moz-transform:scale(1.3,1.3);


}

.tut-windows,.tut-mac,.tut-ios,.tut-android,.tut-linux{
    cursor: pointer;

}

.tut-active {
    box-shadow: 0px 0px 2px #BBB;
    border:1px solid #CCC;
    border-radius:6px;
}

#serverlist td {width:20%;}
#serverlist td td {width:80%;}

.serverlabel { color:#333333; }
.servername   { font-weight: 500; }
.serverlocation {font-size: smaller; }


.serverspeed {font-size: smaller;}

.stepanchor{
position:relative;
top:-160px;
}

.howtotxt{
position: absolute;
bottom: 100px;
right: 0;
}

.fancy-wrap .overlay {
background: rgba(175, 179, 179, 0.75);
border:4px solid grey;
}



@media /* (min-width: 768px) and */ (max-width: 991px) {

    /* disable submenu */
    #sub {
        display:none;
    }

  .howtotxt{
    position: relative;
    bottom:0px;
    }
    .flag-glow{float:left;margin-bottom:15px;}
    .flag-seperator{display:none;}
}

@media (min-width: 481px) and (max-width: 767px) {

    /* disable sub menu */
    .sub{display:none;}
}

#title-page .pagize {
    position: relative;
    padding-top: 20px;
    padding-bottom: 100px;
    z-index: 2;
}

h1.theheadline,#title-page {
    font-size:50px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}
h2.theheadline,#title-page {
    font-size:40px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}
div.theheadline h1 {
    font-size:50px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}
div.theheadline h2 {
    font-size:40px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}


h2.headline {
    font-size:50px;
    margin-bottom:40px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}

 .page-caption {
    text-shadow: 0px 1px 1px #000;
    margin-top: 0;
    margin-bottom: 0;
    color: #FFFFFF;
    font-weight: 300;
    font-size: 28px;
    letter-spacing: -1px;
    font-style: italic;
    line-height: 1.4em;
 }

/**
* iOS 6 style switch checkboxes
* by Lea Verou http://lea.verou.me
*/

:root input[type="checkbox"].ios-switch { /* :root here acting as a filter for older browsers */
    position: absolute;
    opacity: 0;
}

:root input[type="checkbox"].ios-switch + div {
    display: inline-block;
    vertical-align: middle;
    width: 3em;	height: 1em;
    border: 1px solid rgba(0,0,0,.3);
    border-radius: 999px;
    margin: 0 .5em;
    background: white;
    background-image: linear-gradient(rgba(0,0,0,.1), transparent),
    linear-gradient(90deg, hsl(210, 90%, 60%) 50%, transparent 50%);
    background-size: 200% 100%;
    background-position: 100% 0;
    background-origin: border-box;
    background-clip: border-box;
    overflow: hidden;
    transition-duration: .4s;
    transition-property: padding, width, background-position, text-indent;
    box-shadow: 0 .1em .1em rgba(0,0,0,.2) inset,
    0 .45em 0 .1em rgba(0,0,0,.05) inset;
    font-size: 150%; /* change this and see how they adjust! */
}

:root input[type="checkbox"].ios-switch:checked + div {
    padding-left: 2em;	width: 3em;
    background-position: 0 0;
}

:root input[type="checkbox"].ios-switch + div:before {
    content: 'On';
    float: left;
    width: 1.65em; height: 1.65em;
    margin: -.1em;
    border: 1px solid rgba(0,0,0,.35);
    border-radius: inherit;
    background: white;
    background-image: linear-gradient(rgba(0,0,0,.2), transparent);
    box-shadow: 0 .1em .1em .1em hsla(0,0%,100%,.8) inset,
    0 0 .5em rgba(0,0,0,.3);
    color: white;
    text-shadow: 0 -1px 1px rgba(0,0,0,.3);
    text-indent: -2.5em;
}

:root input[type="checkbox"].ios-switch:active + div:before {
    background-color: #eee;
}

:root input[type="checkbox"].ios-switch:focus + div {
    box-shadow: 0 .1em .1em rgba(0,0,0,.2) inset,
    0 .45em 0 .1em rgba(0,0,0,.05) inset,
    0 0 .4em 1px rgba(255,0,0,.5);
}

:root input[type="checkbox"].ios-switch + div:before,
:root input[type="checkbox"].ios-switch + div:after {
    font: bold 60%/1.9 sans-serif;
    text-transform: uppercase;
}

:root input[type="checkbox"].ios-switch + div:after {
    content: 'Off';
    float: left;
    text-indent: .5em;
    color: rgba(0,0,0,.45);
    text-shadow: none;

}

label.ios {
    position: relative;
    display: block;
    padding: .8em;
    border: 1px solid silver;
    border-top-width: 0;
    background: white;
   /* font: bold 110% sans-serif;*/
    margin-bottom: 0px;
}

label.ios:first-of-type {
    border-top-width: 1px;
    border-radius: .6em .6em 0 0;
}

label.ios:last-of-type {
    border-radius: 0 0 .6em .6em;
    box-shadow: 0 1px hsla(0,0%,100%,.8);
}

label.ios .iostext{
    font-weight: 400;
    font-size: 14px;
}
.server-location {}
.server-name {font-weight: 600;}
.server-domain {margin-top:-20px;font-size: 14px;}
.server-speed{font-size:12px;margin-top:-10px;}
.server-flag{margin-top:6px;}
section .serversection{padding:20px; border-radius: 6px;border: 1px solid #ddd;border-top-left-radius: 6px; border-top-right-radius: 6px;border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}


.form-main{
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 10px;
    background:#FFFFFF;
    margin-bottom:20px;
}


.bfaq{
    background:rgb(48,70,100);
    color:#fff;
    padding:20px;
    border-radius: 6px 6px 0px 0px;
}
.bfaq h4{
    color:#fff;
}

#title-page .pagize {
    position: relative;
    padding-top: 30px;
    padding-bottom:10px;
    z-index: 2;
}

.section-config h4 {
    margin-bottom:15px;
}

.section-config h5 {
    color: #818B92;
}

#ports ul{ overflow: hidden;}
#ports ul li {
    display: inline-block;
}

.ports-table th{font-size:15px;}
.ports-table td{font-size:15px;}
.ports-table td:first-child{font-size:18px;}

.first-section{border-top-left-radius: 6px; border-top-right-radius: 6px;}
.last-section{border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; margin-bottom: 40px;}

#main {
	background: none;
}

.main-content {
	background-color: #fff;
}

#msls {
    margin-right: 55px;
}

#checkip-wrapper {
    height: 18px;
	line-height: 18px;
	font-size: 13px;
	text-align: right;
	transition: margin 0.3s ease 0s;
	color: rgb(183, 187, 194);
}

#checkip-wrapper a {
	color: inherit;
	font: inherit;
}

#checkip-wrapper a:hover {
	text-decoration: underline;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}

header.sticky-header #menu ul  a {
	padding-top: 20px;
	padding-bottom: 20px;
}

header.sticky-header #logo{
    padding-top:10px;
    /* padding-bottom:10px; */
}


#menu {
	padding-top: 0;
}

#sub:emtpy {

}

header.nav-small #checkip-wrapper {

    margin-top:-20px;
	margin-bottom: 20px;
}
/* END Check IP */

.customer-content h4{
color: rgb(25, 214, 250);
text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
padding-left:20px;
}
.customer-content h2{
color: rgb(25, 214, 250);
text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
padding-left:20px;
}

.customer-content .main-content a {
color: rgb(25, 214, 250);
text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}


.main-content.bno {background:none;padding:0px;}

.server-container {padding:20px;}

h3.widget-title{
    color: rgb(25, 214, 250);
    font-weight:600;
}

.alert {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

.alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #31708F;
}

.alert-info {
    background-image: linear-gradient(to bottom, #D9EDF7 0px, #B9DEF0 100%);
    background-repeat: repeat-x;
    border-color: #9ACFEA;
}

.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #3C763D;
}

.alert-success {
    background-image: linear-gradient(to bottom, #DFF0D8 0px, #C8E5BC 100%);
    background-repeat: repeat-x;
    border-color: #B2DBA1;
}

.alert-warning {
    background-color: #FCF8E3;
    border-color: #FAEBCC;
    color: #8A6D3B;
}

.alert-warning {
    background-image: linear-gradient(to bottom, #FCF8E3 0px, #F8EFC0 100%);
    background-repeat: repeat-x;
    border-color: #F5E79E;
}

.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    color: #A94442;
}

.alert-danger, .alert-error {
    background-image: linear-gradient(to bottom, #F2DEDE 0px, #E7C3C3 100%);
    background-repeat: repeat-x;
    border-color: #DCA7A7;
}

.link {
    color: #304664 !important;
    text-shadow: none !important;
}

.feature-button {
	background-color: #DDDEDF;
	border-color: #6D6D6D;
	border-radius: 8px;
	color: #444;
	display: block;
	margin-top: 50px;
	width: 404px;
}

#back-to-top {display:none;}

.stat-row {border-radius: 5px;min-height: 50px; padding: 10px;}
.single-post span.edit-post{display:none;}
.single-post span.meta-sep{display:none;}
.single-post span.comment-count{display:none;}

.single-post #title-page h2 {
    font-size:50px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 32px;
    letter-spacing: -2px;
    line-height: 1.3em;
    text-transform: uppercase;
}


/* START top menu */

.sticky-header .col-md-7 { /* menu */
    width: auto;
    float: right;
    padding-left: 0;
}

#sub-separator {
    clear: both;
}

.sticky-header .col-md-5 { /* logo */
    width: 400px;
    float: left;
    padding-right: 0;
    margin-top: -25px;
    -webkit-transition: margin 0.3s ease 0s;
    -moz-transition: margin 0.3s ease 0s;
    -o-transition: margin 0.3s ease 0s;
    transition: margin 0.3s ease 0s;
}

.sticky-header.nav-small .col-md-5 {
    margin-top: -13px;
}

#logo a img {
    max-width: none;
}

@media (max-width: 1199px) {
    #menu ul li {
        margin-left: 10px;
    }

    #menu ul a{
        padding: 0 5px;
    }

    .sticky-header .col-md-5 { /* logo */
        margin-left: -15px;
    }
}

@media (max-width: 1130px) {
    #menu ul li {
        margin-left: 5px;
    }

    .sticky-header .col-md-5 { /* logo */
        margin-left: -40px;
    }
}

@media (max-width: 1065px) {
    #menu ul li {
        margin-left: 1px;
    }

    .sticky-header .col-md-5 { /* logo */
        margin-left: -70px;
    }
}

@media (max-width: 991px) {
    #menu ul li {

    }

    .sticky-header .col-md-5 { /* logo */
        margin-left: -70px;
    }

    header.sticky-header {
        height: 150px;
    }
}
/* END top menu */


/* call to action button */
.button-cta {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #53ac30;
    border-radius: 8px;
    background: #88ff4e;
    background: -webkit-gradient(linear, left top, left bottom, from(#88ff4e), to(#53ac30));
    background: -moz-linear-gradient(top, #88ff4e, #53ac30);
    background: linear-gradient(to bottom, #88ff4e, #53ac30);
    text-shadow: #3b7b22 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.button-cta:hover,
.button-cta:focus {
    border: 1px solid #76f544;
    background: #a3ff5e;
    background: -webkit-gradient(linear, left top, left bottom, from(#a3ff5e), to(#64ce3a));
    background: -moz-linear-gradient(top, #a3ff5e, #64ce3a);
    background: linear-gradient(to bottom, #a3ff5e, #64ce3a);
    color: #ffffff;
    text-decoration: none;
}
.button-cta:active {
    background: #53ac30;
    background: -webkit-gradient(linear, left top, left bottom, from(#53ac30), to(#53ac30));
    background: -moz-linear-gradient(top, #53ac30, #53ac30);
    background: linear-gradient(to bottom, #53ac30, #53ac30);
}
.button-cta:after{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD7ElEQVRIiZVVXWhbZRh+vi8np/lpm7TJ6UpOJm1sWjWCZQ0DK8WpA0VK/cWLtSKsF6IivVMcyPBmiFeCuotNLYh/mwyUXVnF2avRzuhwaF13sFlsu6w5SW3apPl9P29ywsnfbF94OQ/f+c57zvO87/ccJoTAfiKdXJc7Pb7CXvfzums9boj5C+++emXu4yP7eoEQAkIIDoALIaiyzivsarCrS/Fkbly4+MsPnzxhWkcrzAGAMQbGGCq4yqApFiT1WFfbM399/l3kx08nKuvctKcGGwxo71mWiAroomU5t/zluUtfv3OMiKo1AJAZ1/TA+ErGGDdhMMZ4PHqt97efv5iIr0SGmdQGAUJH8U/Ztjk/O/fZG8dNbHkNNuncEOVSEVfmzo6nbl5+s6MtN6p4OtBmtaC4sw5RLoIJAVEuIIMD0EVg5ujUqQ85ry3FiMh4AZlvpJNrjktfnTjb77cds7F/Ico5MMHAUOmVCXEuYUW3ZgOjL4f6QmNRcx3JaK4QgjPGIISgUiHH5785OXtvsOMFFJIALODc2bQ4A0NWdMHq9b/SFxqLGvIIIYgx1lyixe/PPO/E8jkrbZoKVcpxCSACIMDAUOJu3FjNn3py+v23m8ksmWaXAICojET08kx30A2QA4xxMMmF+C29sJsXy4V8wREa7AlQKQcmtUPTUuePTr13sjI1DcFNZ4Azxng6uebtdDnCzCJDcvRgNU76zdvy68GxmYNHpj54wOkJnOdyOyS7B0uavjj69FvTss1JLSaQS9VuV3oRj/7uc3kOyJJNxvWlmHbfQ8cf8QfD61WapSJZbF4s/XE9dv/D00+5vP6sqUbDwTQkMtPjFmsbdgtWeA4efk0dGFk1G2K5XKR/VvW0PzT+jDowEv8/s+SGPIZE3b1369ntbdq4Fd8IPfjsT/WUM9vpItp8Lw4eevzX+sPYDEtmeQDArdy1flXXY5LsSNscnVVmxkOHHn3ptD8YTqHu9LfCvOKkVf+QbU4i2L61SNaeQj7b4FPqwIi+H+9qkAgA7jn83EcbsWtufW3ZVy/RXmQx46Z23R8a+5tZ3aeXFi9O3IF+S4uuwUTUNLc3b7efOfHY7G5mS261Zy/JTH8zZDIZaJqGVCqFWCzG17SIz2Uv92oJ+WqzERwaGiK73Q4AUBSFVFWFqqpQFMXwIiCfz2NycpJ7vV4ZgANAJ4BuAD0AfFYLAgACAAbrMgCgD4AfQC8ALwA3AIfT6ZTHx8d5MpnkjIiQSCT4wsICIpEIX1lZ4VtbW3xnZ0fSNM3QtKqtKchIVVVJURRyuVyl/v5+Gh4epnA4DFVVqUYiw67rLbcFNsb8jvg/HIV13VL9/I0AAAAASUVORK5CYII=") no-repeat left center transparent;
    background-size: 100% 100%;
}
.main-content-navi {
    border-top: none;
}

.servercnt,.countrycnt{font-weight:400;color: #31708F;}

.pricing-table{background:none;
    -moz-box-shadow:1px 1px 8px #00E0E9;
    -webkit-box-shadow:1px 1px 8px #00E0E9;
    box-shadow:1px 1px 8px #00E0E9;
    border-radius: 10px;
}
.pricing-table h5 {
    display: block;
    margin: 0;
    padding: 17px 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    border:none;
    font-size: 28px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
    background: none;

}
.pricing-table h6 {
    display: block;
    margin: 0;
    padding: 8px 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    border:none;
    font-size: 18px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
    background: none;

}



.pricing-table .price {
    display: block;
    padding: 17px 0;
    width: 100%;
    color: #fff;
    border:none;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    background:#2F3B55;
}
.pricing-table .pricesmall {
    display: block;
    padding: 17px 0;
    width: 100%;
    color: #fff;
    border:none;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    background:#2F3B55;
}
.pricing-table .confirm {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;

}
.pricing-table li {
    background:#fff;

}

.pricing-table.selected {
    margin-top: 10px;
}
.pricing-table.selected .price {
    background-color:#2F3B55;
 }


.pricing-table-small{background:none;
    -moz-box-shadow:1px 1px 8px #3B4041;
    -webkit-box-shadow:1px 1px 8px #3B4041;
    box-shadow:1px 1px 8px #3B4041;
    border-radius: 4px;
    margin-right:5px;
    margin-bottom:5px;
    padding:10px;
    background-color: #304664 !important;
}
.pricing-table-small h5 {
    display: block;
    margin: 0;
    padding: 10px 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    border:none;
    font-size: 18px;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
    background: none;

}

.pricing-table-small .price {
    display: block;
    padding: 17px 0;
    width: 100%;
    color: #fff;
    border:none;
    text-align: center;
    font-weight: 700;
    font-size: 18px;

}

.pricing-table-small .price span {
    display: block;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}
span.selectedmsg{text-transform:uppercase;color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);}
#pricingblock,#pricingblockpsc{
    min-height:180px;
}

.pricing-table-small .confirm {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #5dbdff;
}
.pricing-table-small:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.pricing-table-small.priceactive {
    -webkit-transform: scale(1.05);
    -moz-box-shadow: 1px 1px 10px #00E0E9;
    -webkit-box-shadow: 1px 1px 10px #00E0E9;
    -ms-box-shadow: 1px 1px 10px #00E0E9;
    -o-box-shadow: 1px 1px 10px #00E0E9;

    box-shadow: 1px 1px 10px #00E0E9;
}

.pricing-table-small li {
    background:#fff;
}

.signupright li {list-style-type: none;line-height:14px;}

.signupleft,.signupright {min-height:200px;background: #fafafa;border-radius: 6px;padding:5px;}
.signupleft {text-align: center;}

.signupleft .tooltip-inner,.signupright .tooltip-inner{background-color:#2F3B55;-webkit-box-shadow: 1px 1px 8px #00E0E9;
    box-shadow: 1px 1px 8px #00E0E9;
    border-radius: 10px;}

.signupleft img {margin-left:5px;margin-bottom:5px;}
.whitetxt {color:white;}
.whitetxt h1{
    color: #fff;
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(157, 235, 250);
    background: none;}

span.ctaprices span {text-decoration:underline;color:rgb(68, 80, 68);font-size:14px;}
span.ctaprices:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356));
    background:-moz-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
    background:-webkit-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
    background:-o-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
    background:-ms-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
    background:linear-gradient(to bottom, #a5cc52 5%, #b8e356 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356',GradientType=0);
    background-color:#a5cc52;
}
span.ctaprices:active {
    position:relative;
    top:1px;
}
span.ctaprices {


    -webkit-box-shadow: rgb(217, 251, 190) 0px 1px 0px 0px inset;
    box-shadow: rgb(217, 251, 190) 0px 1px 0px 0px inset;
    background-image: linear-gradient(rgb(184, 227, 86) 5%, rgb(165, 204, 82) 100%);
    background-color: rgb(184, 227, 86);
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border: 1px solid rgb(102, 102, 101);
    display: inline-block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: bold;
    padding: 8px 22px;
    text-decoration: none;
    text-shadow:  1px 1px 2px grey;
    background-position: initial initial;
    background-repeat: initial initial;
    cursor: pointer;
    margin-bottom:40px;


}


/* CSS for multi step form */
/*form styles*/
#msform {
    width:90%;
    min-height:400px;
    margin: 50px auto;
    text-align: center;
    position: relative;
    margin-top:-5px;
}

#msform .has-error{border:1px solid red;}
#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;

    box-sizing: border-box;
    width: 80%;
    margin: 0 10%;

    /*stacking fieldsets above each other*/
    position: absolute;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}
/*inputs*/
#msform input, #msform textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    /*font-family: montserrat;*/
    color: #2C3E50;
    font-size: 13px;
}
#msform label {
    padding: 15px;
    box-sizing: border-box;
    /*font-family: montserrat;*/
    color: #2C3E50;
    font-size: 13px;
    display:inline-block;
    cursor:pointer;
}
#msform label span {
    padding-left:5px;
}

/*buttons*/
#msform .action-button {
    width: 100px;
    background: #27AE60;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
    font-size: 22px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 16px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}
#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    /*width: 33.33%;*/
    width: 24%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after{
    background: #27AE60;
    color: white;
}
/*marking steps with errors red*/
#progressbar li.error:before, #progressbar li.error:after{
    background: #DD5151 !important;
    color: white;
}
#duration-field ul{
float:left;
}

#duration-field ul li {
    text-align:center;
    padding:10px;
    border-radius:10px;
    background-color: #eee;
    margin-bottom: 5px;
    list-style: none;
    display:inline;
}
#duration-field ul li span {
    padding-left:5px;
    font-size: 16px;
}
#duration-field ul li span > span{color:blue;font-size: 20px;}

.monthly {color:red;font-size: 10px;}
#paysafe .smalltxt {font-size: 14px;float:right;}
#pricingblock,#pricingblockpsc{margin:0 auto;}
.payment-boxed {padding:10px;margin-left: 5px;min-height:100px;text-align: center;}

.payment-boxed > div {font-size:14px;}
.payment-boxed:hover {}
/*#cashmsg,#pscmsg,#generalmsg,#bitcoinmsg,#couponcodemsg{display:none;}*/
.labelmsg {font-size:13px;}
#pricingblock,#pricingblockpsc{  cursor: pointer;}
.flag-glow {
    background-repeat:no-repeat;
    width:50px;
    border-radius: 2px;
    padding: 10px;
    border: 1px solid #4292C0;;
    margin-bottom:15px;
    margin-left:15px;
    height:33px;
    background-position:50% 50%;
    /*   box-shadow: 0px 0px 10px lightblue; */
    box-shadow:  0px 0px 1px #000, 0px 0px 15px rgb(30, 181, 209);
}
.easyPieChart {
    font-weight: 800;
}
.roundimg {border-radius:6px;}
.hidden{display:none;}
.soft-block,.help-block{color:red;font-size:12px;}
a#jumpform {display: block; position: relative; top: -140px; visibility: hidden; border:1px solid red; }
#paymentimage{padding-top:30px;}
#translateboxed {background: rgba(255, 255, 255, 0.5); padding: 10px; border-radius: 4px;}
.reason {-webkit-box-shadow: 1px 1px 8px #00E0E9;-moz-box-shadow: 1px 1px 8px #00E0E9;
    box-shadow: 1px 1px 8px #00E0E9;padding:10px;border-radius:6px;background:#eee;min-height:110px;margin:10px;}
.reasoncircle{border:2px solid rgb(181, 192, 194);float:left;border-radius:25px;background:#304664;width:50px;height:50px;margin:5px;}
.reasonnumber{color: white;
;position:absolute;top:26px;left:32px;font-size:30px;font-weight:800;
    color: rgb(25, 214, 250);
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}
.reasonnumber.last {left:22px;}
.reasontext{font-size:14px;margin-top:7px;margin-left:70px;}
.reasontext span{font-weight:600;color:#292424;}

#compareothers {font-weight:400;;padding:15px;}
#compareothers td {padding:20px;}
#compareothers .theadline {min-height:40px;font-size:20px;color:#5E656A;}
#compareothers .highlight {color:white;}

#compareothers .hlred {padding:15px;}
#compareothers .hlorange {padding:15px;}
#compareothers .featuretxt {vertical-align:middle;padding:10px;}
#compareothers .comparetxt {padding:20px;}

div.sectionheadline h1,div.sectionheadline h2,div.sectionheadline h3, div.sectionheadline h4 {
    color:#5E656A;
    font-weight: 400;
}

#sidebar, .sidebar_content {
    font-size: 14px;
    line-height: 20px;
    background: rgb(48, 70, 100);
    border-radius: 6px;
    padding:30px;
}

#sidebar li a{color:#fff;}
#sidebar li a:hover{text-decoration:underline;color:rgb(25, 214, 250);}
.blogindex {
    background-color: #f8f8f8 !important;
    padding: 10px;
    border:1px solid #E3E6E8;
   margin-bottom: 25px;
    border-radius: 6px;

}
.blogheadline {
    background:rgb(48, 70, 100);
    padding: 20px;
    border-radius: 4px;
    position: relative;
}
.blogheadline:before, .blogheadline:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.blogheadline:after
{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}
.standard-blog  .post-name .blogheadline .entry-title a {color: rgb(25, 214, 250);}
.standard-blog  .post-name  .blogheadline .entry-title a:hover{color: rgb(25, 214, 250);text-decoration:underline;}
.standard-blog  .post-name .blogindex .entry-title a {font-size:20px;color:#5E656A;}
.standard-blog  .post-name  .blogindex .entry-title a:hover{color:rgb(25, 214, 250);text-decoration:underline;}

.single-post  .post-name .blogindex .entry-title a {font-size:20px;color:#5E656A;}
.single-post  .post-name  .blogindex .entry-title a:hover{color:rgb(25, 214, 250);text-decoration:underline;}


.standard-blog .post-container {
    border-bottom:none;
    padding-bottom: 0px;
}

.standard-blog .post-name .entry-title {
    font-size: 20px;
}
.standard-blog article {
    margin-bottom: 0px;
}
.sidebarsocial{padding-left:20px;}

.box p {
    color: #3F3F49;
    font-weight: 300;
    font-size: 18px;
}
#tvSupportOverlayContainer {
    bottom: 0px;
    right:0px;
    z-index: 999997;
    position: fixed;
}
#tvSupportOverlay {
    padding: 5px;
    border-top-left-radius: 10px;
    text-align: center;
    line-height: 20px;
    box-shadow: 0px 0px 6px #00e0e9;
}
#tvSupportOverlayTextContainer {
    display: inline-block;
    width: 170px;
    margin-left: 0px;
    margin-right: auto;
}
#tvSupportOverlayIcon {
    display: inline-block;
    width: 20px;
    margin-right: 10px;
    margin-left: auto;
}
#tvSupportOverlayMinimize {
    cursor: pointer;
}

.kbicon { margin-right:15px;}
.kbbox  {padding : 10px; margin-top:30px;}
.kbbox h6 { font-size:30px;padding : 10px;}
.kbbox ul { }
.kbbox ul li {     position: relative;    padding: 0 0 0 20px;list-style:none}
.kbbox ul li:before { content: "\e19e"; font-family: 'icons'; font-size: 15px;top:3px; position: absolute;
    left: 0px;}
.kbbox ul li a{ font-size:13px;color:#333;}
.morecat{margin-top:10px;float:left;clear:both;font-size:13px;color:lightblue;}
.breadc {color: rgb(25, 214, 250); font-weight:400;margin-bottom:10px;
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);}
.breadc a
{
    color: rgb(25, 214, 250); font-weight:400;margin-bottom:10px;
    text-shadow: 0px 0px 1px #000, 0px 0px 15px rgb(25, 214, 250);
}
.breadc a:hover, .breadc  a:active,.breadc   a:focus {
    text-decoration: underline;
}
.labelpadgrey {font-weight:normal;width:100%;padding:10px;border-radius:6px;border:1px solid #F0EDED;}
.labelpadgrey span {font-weight:normal;font-size: 14px;
    margin-top: 5px;}

.memberinfoblock{
    margin-top: -15px;
    font-weight: normal;
    border: 1px solid #F0EDED;
    border-top: none;
    width: 90%;
    padding: 10px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    background-color: rgba(248, 248, 248, 0.71);
    text-align:justify;
    font-weight:normal;
    display: none;
}

.memberinfoblocktext{
    font-size:16px;
    margin-top:15px;

}

.memberinfoblocktext .tip{
   color:rgb(48, 70, 100);

}

.opener{
    width:5%;
    cursor: pointer
}
.opener span{
    position: absolute;
    top: 10px;
    left: 90%;
    font-size:25px
}
.paymentfooter img{
    padding-left:10px;
}


.memberoverview{
    padding:10px;
    border:1px solid #F0EDED;
    border-radius:6px;

}

.dashcheck{font-size:0.8em;color:#47a447}
.dashcross{font-size:0.8em;color:#d2322d}
.dashchange {float:right;clear:both;margin-right:5px;font-size:12px;}
.dashchange a {text-decoration:underline;}

.topbar {
    height:35px;
    z-index:8000;
    margin-bottom:15px;
    padding:2px;
    margin: 0px auto;
    border-bottom: 1px solid rgba(48, 70, 100, 0.5);
    background-color: rgb(48,70,100);
    position:fixed;
    width: inherit;
}

.menu-topbarmenu-container  {
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    display:inline-block;
    transition: margin 0.3s ease 0s;
    color: rgb(183, 187, 194);
    padding-right: 10px;
    }



.menu-topbarmenu-container ul {list-style: none;}
.menu-topbarmenu-container ul li {display:inline;}
 .menu-topbarmenu-container ul li::before {    content: " | ";}
 .menu-topbarmenu-container ul li:first-child::before {    content: "";}
.menu-topbarmenu-container ul li a {color:white;}

#menu ul li.sfHover a {    color: #19D6FA;
    text-shadow: 0px 0px 1px #000, 0px 0px 15px #19D6FA;
}

#theusername, #thepassword { font-weight: 400; font-size: 16px;}

.bordertop {border-top-left-radius: 6px; border-top-right-radius: 6px;}
.borderbottom {border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}

.simpleca {margin-bottom:30px;}
.simpleca a{border: 1px solid #0892EE;text-shadow: 0px 0px 1px #333;padding:16px;border-radius:6px;background:linear-gradient(#7BC4F5,#0892EE);color:white;font-weight:600;display:inline-block;}
.simpleca a:hover{box-shadow: 1px 1px 3px rgb(48,70,100);}
.simpleca a:active{position: relative;top: 1px;}
.simpleca h5{color:white;}

.button-nobg a:hover{box-shadow: 0px 0px 5px white;}

.flagimagesmall{-webkit-filter: brightness(91%);}
#flagheadwhite h2 {color:rgb(42, 55, 73) !important;}